caelum_sky_system ld2.os
{
    // J2000
    julian_day 2460401.58542
    time_scale 30
	longitude 119.5
    latitude -30.6

    point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 18
        min_pixel_size 4
        max_pixel_size 6
    }

    manage_ambient_light true
    minimum_ambient_light 0.06 0.08 0.12

    manage_scene_fog yes
    ground_fog_density_multiplier 0.00015

	scene_fog_density_multiplier 0.00015

    sun {
       ambient_multiplier 0.85 0.85 0.90
        diffuse_multiplier 1.30 1.28 1.25
        specular_multiplier 1 1 1

        auto_disable_threshold 0.05
        auto_disable true
    }

    moon {
        ambient_multiplier 0.2 0.2 0.2

        diffuse_multiplier 1 1 1.9
        specular_multiplier 1 1 1

        auto_disable_threshold 0.05
        auto_disable true
    }

    // Off by default
    /*
    depth_composer {
        debug_depth_render off
        haze_enabled yes
        ground_fog_enabled yes
        ground_fog_vertical_decay 1.06
        ground_fog_base_level 5
    }
	*/
    
	
    sky_dome {
        haze_enabled yes
        sky_gradients_image LJGreece-EarthClearSky2.png
        atmosphere_depth_image LJGreece-AtmosphereDepth.png
    }

    cloud_system
    {
        cloud_layer
        {
            height 3000
            coverage 0.1
        }
    }
	
}
